A.nav:link {
	FONT-SIZE: 8pt; COLOR: #006600; FONT-FAMILY: "Tahoma", "Verdana"; TEXT-DECORATION: none
}
A.nav:visited {
	FONT-SIZE: 8pt; COLOR: #0000ff; FONT-FAMILY: "Tahoma", "Verdana"; TEXT-DECORATION: none
}
A.nav:hover {
	FONT-SIZE: 8pt; COLOR: #0000ff; FONT-STYLE: italic; FONT-FAMILY: "Tahoma", "Verdana"; TEXT-DECORATION: none
}
A.h2:link {
	BORDER-RIGHT: #005000 1px dashed; BORDER-TOP: #005000 1px dashed; FONT-WEIGHT: bold; FONT-SIZE: 14pt; BORDER-LEFT: #005000 1px dashed; COLOR: #006600; BORDER-BOTTOM: #005000 1px dashed; FONT-FAMILY: "Tahoma", "Verdana"
	background: #CCFFFF; TEXT-DECORATION: none
}
A.h2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #0000ff; FONT-FAMILY: "Tahoma", "Verdana"; TEXT-DECORATION: none
}
A.h2:hover {
	BORDER-RIGHT: #0000ff 1px dashed; BORDER-TOP: #0000ff 1px dashed; FONT-WEIGHT: bold; FONT-SIZE: 14pt; BORDER-LEFT: #0000ff 1px dashed; COLOR: #0000ff; BORDER-BOTTOM: #0000ff 1px dashed; FONT-FAMILY: "Tahoma", "Verdana"
	background: #CCFFFF; TEXT-DECORATION: none
}
A.body:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #0000ff; FONT-STYLE: normal; FONT-FAMILY: "Tahoma", "Verdana"; TEXT-DECORATION: none
}
A.body:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #0000ff; FONT-STYLE: normal; FONT-FAMILY: "Tahoma", "Verdana"; TEXT-DECORATION: none
}
A.body:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #ff0000; FONT-STYLE: italic; FONT-FAMILY: "Tahoma", "Verdana"; TEXT-DECORATION: underline
}
A.joe:link {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: lightblue; FONT-STYLE: normal; FONT-FAMILY: "Tahoma", "Verdana"; TEXT-DECORATION: none
}
A.joe:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: lightblue; FONT-STYLE: normal; FONT-FAMILY: "Tahoma", "Verdana"; TEXT-DECORATION: none
}
A.joe:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ff0000; FONT-STYLE: italic; FONT-FAMILY: "Tahoma", "Verdana"; TEXT-DECORATION: underline
}
A.menu:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: "Tahoma", "Verdana"; TEXT-DECORATION: none
}
A.menu:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: "Tahoma", "Verdana"; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-STYLE: italic; FONT-FAMILY: "Tahoma", "Verdana"
}
A.table:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #0000ff; FONT-STYLE: normal; FONT-FAMILY: "Tahoma", "Verdana"; TEXT-DECORATION: none
}
A.table:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #0000ff; FONT-STYLE: normal; FONT-FAMILY: "Tahoma", "Verdana"; TEXT-DECORATION: none
}
A.table:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #ff0000; FONT-STYLE: italic; FONT-FAMILY: "Tahoma", "Verdana"; TEXT-DECORATION: underline
}
A.cf_notice_subject:link {
	FONT-WEIGHT: bold; COLOR: darkgreen; FONT-STYLE: normal; FONT-FAMILY: "Tahoma", "Verdana"; TEXT-DECORATION: none
}
A.cf_notice_subject:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: darkgreen; FONT-STYLE: normal; FONT-FAMILY: "Tahoma", "Verdana"; TEXT-DECORATION: none
}
A.cf_notice_subject:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; BACKGROUND: #ccffff; COLOR: darkgreen; FONT-FAMILY: "Tahoma", "Verdana"; TEXT-DECORATION: none
}
A.cf_notice_file:link {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #0000ff; FONT-STYLE: normal; FONT-FAMILY: "Tahoma", "Verdana"; TEXT-DECORATION: none
}
A.cf_notice_file:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #0000ff; FONT-STYLE: normal; FONT-FAMILY: "Tahoma", "Verdana"; TEXT-DECORATION: none
}
A.cf_notice_file:hover {
	FONT-SIZE: 9pt; BACKGROUND: #f8f8ff; COLOR: #ff0000; FONT-FAMILY: "Tahoma", "Verdana"; TEXT-DECORATION: none
}
A.cf_footer:link {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #0099ff; FONT-STYLE: normal; FONT-FAMILY: "Tahoma", "Verdana"; TEXT-DECORATION: none
}
A.cf_footer:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #0099ff; FONT-STYLE: normal; FONT-FAMILY: "Tahoma", "Verdana"; TEXT-DECORATION: none
}
A.cf_footer:hover {
	FONT-SIZE: 8pt; BACKGROUND: #f8f8ff; COLOR: #ff0000; FONT-FAMILY: "Tahoma", "Verdana"; TEXT-DECORATION: none
}
UNKNOWN {
	BORDER-RIGHT: #005000 1px dashed; BORDER-TOP: #005000 1px dashed; FONT-WEIGHT: bold; FONT-SIZE: 11pt; BACKGROUND: #ccffff; BORDER-LEFT: #005000 1px dashed; COLOR: darkgreen; BORDER-BOTTOM: #005000 1px dashed; FONT-FAMILY: "Tahoma", "Verdana"; TEXT-DECORATION: none
}
TABLE {
	FONT-SIZE: 10pt; FONT-FAMILY: "Tahoma", "Verdana"
}
TD {
	FONT-SIZE: 10pt; FONT-FAMILY: "Tahoma", "Verdana"
}
TH {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Inherited; BACKGROUND-COLOR: #ccffff; TEXT-ALIGN: left
}
FONT {
	FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma
}
.foot {
	FONT-SIZE: 8pt; COLOR: darkgray
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: #993300; FONT-FAMILY: Inherited
}
H5 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #888888; FONT-FAMILY: Inherited
}
H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; FONT-FAMILY: Inherited
}
H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #660033; FONT-FAMILY: Inherited
}
LI.list1 {
	
}
.text11 {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #bbbbbb; FONT-FAMILY: "Verdana", "Tahoma"
}
.tableborder {
	BORDER-RIGHT: #ffcc00 thin solid; BORDER-TOP: #ffcc00 thin solid; BORDER-LEFT: #ffcc00 thin solid; BORDER-BOTTOM: #ffcc00 thin solid
}
.tableborderblack {
	BORDER-RIGHT: black thin solid; BORDER-TOP: black thin solid; BORDER-LEFT: black thin solid; BORDER-BOTTOM: black thin solid
}
.tdborder {
	BORDER-RIGHT: #1e90ff 1px solid; BORDER-TOP: #1e90ff 1px solid; BORDER-LEFT: #1e90ff 1px solid; BORDER-BOTTOM: #1e90ff 1px solid
}
.tdborderright {
	BORDER-TOP-STYLE: solid; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-BOTTOM-STYLE: solid
}
.text10 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-FAMILY: Inherited
}
.tdbgcolor {
	
}
.blue {
	
}
.green {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #005500; FONT-FAMILY: "Verdana", "Tahoma"
}
.required {
	BACKGROUND-COLOR: #ffff99
}
.red8 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: red; FONT-FAMILY: Inherited
}
.blue8 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: blue; FONT-FAMILY: Inherited
}
.blue {
	COLOR: blue; FONT-FAMILY: inherited
}
.textheading {
	FONT-WEIGHT: bold; FONT-SIZE: 24pt; COLOR: #bbbbbb; FONT-FAMILY: Arial
}
.textwordacademy {
	FONT-WEIGHT: bold; FONT-SIZE: 20pt; COLOR: #bbbbbb; FONT-FAMILY: Arial
}
.textcatchphrase {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #bbbbbb; FONT-STYLE: italic; FONT-FAMILY: Arial; LETTER-SPACING: 0.1cm
}
.error_red {
	FONT-SIZE: 12pt; COLOR: red; FONT-FAMILY: inherited
}
.success_green {
	FONT-SIZE: 12pt; COLOR: green; FONT-FAMILY: inherited
}
MARQUEE {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: red; FONT-FAMILY: inherited
}
.bodysubject {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: inherited
}
.bodytext {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: inherited
}
.grey {
	FONT-SIZE: 10pt; COLOR: #666666; FONT-FAMILY: inherited
}
.grey8 {
	FONT-SIZE: 8pt; COLOR: #bbbbbb; FONT-FAMILY: inherited
}
.text6 {
	FONT-SIZE: 6pt; FONT-FAMILY: inherited
}
.redbold {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: red; FONT-FAMILY: inherited
}
.textmaroon {
	FONT-SIZE: 10pt; COLOR: #993300
}
.sponsorimages {
	PADDING-BOTTOM: 5px
}
.cf_privacy_subject {
	MARGIN-TOP: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: inherited; POSITION: relative
}
.cf_privacy_body {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 10px; FONT-FAMILY: inherited; POSITION: relative
}
.cf_list {
	MARGIN-TOP: 5px; PADDING-LEFT: 20px; MARGIN-LEFT: 5px
}
.cf_noticeboard_subject {
	MARGIN-TOP: 5px; FONT-SIZE: 11pt; FONT-FAMILY: inherited; POSITION: relative
}
UNKNOWN {
	MARGIN-TOP: 5px; FONT-SIZE: 11pt; FONT-FAMILY: inherited; POSITION: relative
}
.cf_noticeboard_bodytext {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: inherited
}
.cf_noticeboard_file {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; PADDING-BOTTOM: 3px; BORDER-BOTTOM: #cccccc 1px dotted; FONT-FAMILY: inherited
}
UNKNOWN {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; PADDING-BOTTOM: 3px; BORDER-BOTTOM: #cccccc 1px dotted; FONT-FAMILY: inherited
}
.cf_adminheading2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; BACKGROUND: #dddddd; MARGIN-BOTTOM: 10px; FONT-FAMILY: inherited
}
TABLE.test TD {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BORDER-COLLAPSE: collapse
}
.cld_bg_yellow {
	COLOR: #bbbbbb
}
.mth_bold {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 5px; COLOR: #ffff99; PADDING-TOP: 5px
}
#calendarheadings {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; COLOR: #ffcc66; PADDING-TOP: 5px
}
.cf_list {
	MARGIN-LEFT: 35px
}
